<?xml version="1.0" encoding="utf-8"?>
<TOC ID="ttpmctoc" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Product Maintenance and Control (PMC)</Title>
	</Header>
	<Body><Book Type="book"><Title>Online Manuals</Title>
			<Entry Type="page"><Link href="/baanerp/tt/onlinemanual/pmc_introduction" role="manual">PMC introduction</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/onlinemanual/pmc_overview" role="manual">PMC overview</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/onlinemanual/pmc_distributor_procedure" role="manual">PMC distributor procedure</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/onlinemanual/pmc_distributor_sessions" role="manual">PMC distributor session summary</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/onlinemanual/pmc_recipient_procedure" role="manual">PMC recipient procedure</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/onlinemanual/pmc_recipient_sessions" role="manual">PMC recipient session summary</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>Sessions</Title>
			<Book Type="book"><Title>Distributor</Title>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc0110m000" role="session">Base VRC's (ttpmc0110m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc0112m000" role="session">Base VRCs by Base VRC Combination</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc0111m000" role="session">Base VRC Combinations (ttpmc0111m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc0111m100" role="session">Base VRC Combinations (ttpmc0111m100)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1101s000" role="session">Collections (ttpmc1101s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1503m000" role="session">Collections (ttpmc1503m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1120s000" role="session">Component by Solution (ttpmc1120s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1520m000" role="session">Components by Solution (ttpmc1520m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1521m000" role="session">Components by solution (ttpmc1521m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1221m000" role="session">Connect Components to PMC Solution (ttpmc1221m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1110m000" role="session">Defects by Solution (ttpmc1110m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1140m000" role="session">Dependencies (ttpmc1140m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1541m000" role="session">Dependencies (ttpmc1541m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1210s000" role="session">Export Collection (ttpmc1210s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1202s000" role="session">Export Solution Multi-level (ttpmc1202s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1200s000" role="session">Export Solution/Patch (ttpmc1200s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1561m000" role="session">General Maintenance History (ttpmc1561m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1251s000" role="session">Generate Collection (ttpmc1251s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1240s000" role="session">Generate Dependencies (ttpmc1240s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1252s000" role="session">Generate Obsolete Solutions (ttpmc1252s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1250s000" role="session">Generate Patch (ttpmc1250s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1253s000" role="session">Generate Patch for New Base VRC (ttpmc1253s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1560m000" role="session">Maintenance History (ttpmc1560m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1107m000" role="session">Packages by Patch Header (ttpmc1107m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc0100s000" role="session">Parameters (ttpmc0100s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1105s000" role="session">Password by Patch (ttpmc1105s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1501m000" role="session">Patches (ttpmc1501m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1501m100" role="session">Patches (ttpmc1501m100)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1106m000" role="session">Patch Header (ttpmc1106m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1403m000" role="session">Print Collection (ttpmc1403m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1420m000" role="session">Print Components by Solution (ttpmc1420m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1440m000" role="session">Print Dependencies (Multilevel) (ttpmc1440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1460m000" role="session">Print Maintenance History (ttpmc1460m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1400m000" role="session">Print Solution/Patch (ttpmc1400m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1299m000" role="session">Select "In Progress" Solution (ttpmc1299m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1125m000" role="session">Sessions by Component (ttpmc1125m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1100m000" role="session">Solutions (ttpmc1100m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1151m000" role="session">Solutions by Collection (ttpmc1151m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1551m000" role="session">Solutions by Collection (ttpmc1551m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1821s000" role="session">Specify Another Solution (ttpmc1821s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1402s000" role="session">Validate Collection (ttpmc1402s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1401s000" role="session">Validate Patch (ttpmc1401s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc1404s000" role="session">Validate Solution (ttpmc1404s000)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Recipient</Title>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2204s000" role="session">Check and Install Solutions (ttpmc2204s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2209s000" role="session">Check Installed Solutions (ttpmc2209s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2203s000" role="session">Check Solution/Patch to Install (ttpmc2203s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2206s000" role="session">Check Solution/Patch to Uninstall (ttpmc2206s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2405s000" role="session">Compare Installed Solutions (ttpmc2405s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2201s000" role="session">Connect Solutions/Patches to VRC (ttpmc2201s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2290m000" role="session">Copy Solution Registry to Derived Update VRC (ttpmc2290m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2241s000" role="session">Delete Update VRC Structure (ttpmc2241s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2202s000" role="session">Disconnect Solutions/Patches from VRC (ttpmc2202s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2210s000" role="session">Download, Scan and Connect Solution (Multi-Level) (ttpmc2210s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2211s000" role="session">Generate ftp script (ttpmc2211s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2240s000" role="session">Generate Update VRC structure (ttpmc2240s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2205s000" role="session">Install Solution/Patch (ttpmc2205s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2503m000" role="session">Installation runs (ttpmc2503m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2212s000" role="session">Login for FTP Server (ttpmc2212s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2105s000" role="session">Open Patch (ttpmc2105s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc0100s000" role="session">Parameters (ttpmc0100s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2220m000" role="session">PMC Cleanup (ttpmc2220m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2440m000" role="session">Print Dependencies by Update VRC (Multi-level) (ttpmc2440m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2401m000" role="session">Print Solution/Patch by Update VRC (ttpmc2401m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2460m000" role="session">Print Solution/Patch History (ttpmc2460m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2450m000" role="session">Print VRC Combinations (ttpmc2450m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2102m000" role="session">Process Patches (ttpmc2102m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2101m000" role="session">Process Solutions (ttpmc2101m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2200s000" role="session">Scan Solution/Patch File (ttpmc2200s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2560m000" role="session">Solution History (ttpmc2560m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2208s000" role="session">Uninstall Solution/Patch (ttpmc2208s000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2140m000" role="session">Update VRC's (ttpmc2140m000)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/tt/pmc/ttpmc2150m000" role="session">VRC Combinations (ttpmc2150m000)</Link>
				</Entry>
			</Book>
		</Book>
	</Body>
</TOC>
